.button1{
		-fx-background-color:#FF5B00;
		-fx-background-radius:20;
		-fx-cursor:hand; 
}
.button1:pressed {
        -fx-scale-y: 0.9;
        -fx-scale-x: 0.9;
}
.button1:hover {
        -fx-background-color: TRANSPARENT;
        -fx-background-radius: 10;
        -fx-scale-y: 1.1;
		-fx-border-radius: 10;
		-fx-border-color: #F86F03;
		-fx-border-width: 5;
		-fx-text-fill:black;	
}

.textfield{     
		-fx-background-radius:16;
		-fx-border-radius: 14;
		-fx-border-width: 3;
		-fx-border-color: #FFFFFF;
		-fx-cursor:hand; 
}
.textfield:pressed {
        -fx-scale-y: 0.9;
        -fx-scale-x: 0.9;
        -fx-border-radius: 10;
		-fx-border-color: #F86F03;
		-fx-border-width: 5;
}
.textfield:focused {
        -fx-scale-y: 1.05;
        -fx-scale-x: 1.05;
        -fx-background-color: white;    
        -fx-background-radius: 20;
        -fx-scale-y: 1.1;
		-fx-border-radius: 10;
		-fx-border-color: #F86F03;
		-fx-border-width: 5;
}
.textfield:hover {
        -fx-background-color: white;    
        -fx-background-radius: 20;
        -fx-scale-y: 1.1;
		-fx-border-radius: 10;
		-fx-border-color: #F86F03;
		-fx-border-width: 5;
		-fx-text-color:black;	
}

.close-button{
		-fx-background-color:#FFFFFF;
		background-color:#FFFFFF;
		-fx-cursor:hand; 
		cursor:hand;
}

.close-button:hover {
        -fx-background-color: red;
        background-color: red;
}

.close-button:pressed {
        -fx-scale-y: 0.9;
        -fx-scale-x: 0.9;
}

.anchor-pane-background {
    -fx-background-color: linear-gradient(to bottom , #FFC900, #FFEA11);
}

.anchor-pane-dropshadow {
	-fx-background-radius:20;
    -fx-background-color: white; /* Set the background color of the AnchorPane */
    -fx-effect: dropshadow(gaussian, rgba(0,0,0,0.5), 10, 0, 0, 0); /* Apply the drop shadow effect */
}

.profile-picture {
	-fx-background-radius:30;
}

.function-icon{
		-fx-background-color:#F86F03;
		-fx-background-radius:20;
}

.table-view {
    -fx-table-cell-border-color: #ccc;
    -fx-table-header-border-color: #ccc;
}


.table-view .column-header {
    -fx-background-color: #f2f2f2;
    -fx-alignment: center-left;
    -fx-padding: 8px;
}


.table-view .table-cell {
    -fx-padding: 6px;
}


.table-view .table-row-cell:even {
    -fx-background-color: #CDE990;
}

.table-view .table-row-cell:odd {
    -fx-background-color:#FFF0F5;
}


.table-view .table-row-cell:selected {
    -fx-background-color: #001C30;
}



